{
  "verseBefore": "Yôôch kơy yaak thưq dăp klôôp keen, yôôych gô hloq muuyq poop xlok xing plêêk heq klêh pôôt vari, ji gaay kaal luh raluk ku huuk leh e kalek heq jah kahniq ka ni.",
  "verseAfter": "Yôôch kơy yaak thưq dăp klôôp keen, yôôych gô hloq muuyq poop xlok xing plêêk heq klêh pôôt vari, ji gaay kaal luh raluk jaruq ku huuk leh e kalek heq jah kahniq ka ni.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-08-02T03:22:26.520Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
